@charset "UTF-8";
/*--------------------------------------------------------------
# PAGE CITIES
--------------------------------------------------------------*/

.hero-cities {
  margin-block: -108px -460px;
  padding-block: 108px 500px;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .hero-cities {
    margin-bottom: -475px;
    padding-top: 100px;
  }
}

.hero-cities__inner {
  --gap: 50px;
  --col-2: 570px;
}

.hero-cities__content {
  padding-top: 26px;
}

@media screen and (max-width: 991px) {
  .hero-cities__content {
    display: contents;
    padding: 0;
  }
}

.hero-cities__note {
  display: flex;
  align-items: center;
  gap: 7px;
  color: var(--color-text);
  font-weight: 600;
  text-transform: uppercase;
}

@media screen and (max-width: 991px) {
  .hero-cities__note {
    order: -1;
  }
}

.hero-cities__note:before {
  content: "|";
}

@media screen and (max-width: 991px) {
  .hero-cities__title {
    order: 1;
  }
}

@media screen and (max-width: 991px) {
  .hero-cities__text {
    order: 4;
  }
}

@media screen and (max-width: 991px) {
  .hero-cities .btn {
    order: 3;
  }
}

.hero-cities__media {
  height: 465px;
}

@media screen and (max-width: 991px) {
  .hero-cities__media {
    order: 2;
  }
}

@media screen and (max-width: 650px) {
  .hero-cities__media {
    height: 240px;
  }
}

.hero-cities__bg {
  --flip-x: -1;
  --rotate: 35deg;
  right: -350px;
  top: -100px;
}

@media screen and (max-width: 991px) {
  .hero-cities__bg {
    --rotate: -20deg;
    right: -600px;
    top: -150px;
  }
}

.city-about__inner {
  --gap: 50px;
  --col-1: 513px;
}

.city-about__media {
  height: 422px;
}

@media screen and (max-width: 650px) {
  .city-about__media {
    height: 220px;
  }
}

.work-steps {
  padding-bottom: 600px;
  margin-bottom: -550px;
}

@media screen and (max-width: 991px) {
  .work-steps {
    margin-bottom: -575px;
  }
}

.work-steps__inner {
  --gap: 50px;
  --col-1: 420px;
}

@media screen and (max-width: 1200px) {
  .work-steps__inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
}

.work-steps__columns {
  display: grid;
  grid-template-columns: repeat(2, minmax(150px, 1fr));
  gap: 20px;
}

@media screen and (max-width: 991px) {
  .work-steps__columns {
    display: flex;
    align-items: flex-start;
    width: 100%;
  }
}

.work-steps__bg {
  --rotate: 145deg;
  bottom: -380px;
  left: -600px;
}

@media screen and (max-width: 991px) {
  .work-steps__bg {
    --rotate: 165deg;
    bottom: -130px;
    left: -700px;
  }
}

.consultation-approach__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
  background-color: var(--color-bg-main);
}

.consultation-approach__top {
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-bottom: 40px;
}

@media screen and (max-width: 991px) {
  .consultation-approach__top {
    gap: 24px;
  }
}

.consultation-approach__bottom {
  --gap: 50px;
  --col-2: 593px;
  align-items: flex-end;
  margin-bottom: 40px;
}

@media screen and (max-width: 991px) {
  .consultation-approach__bottom {
    flex-direction: column-reverse;
    align-items: flex-start;
    margin-bottom: 20px;
  }
}

.consultation-approach__media {
  height: 407px;
}

@media screen and (max-width: 650px) {
  .consultation-approach__media {
    height: 220px;
  }
}

.consultation-approach__note {
  color: var(--color-text);
  font-weight: 600;
  text-transform: uppercase;
}

.consultation-approach .features-grid {
  margin-top: -40px;
}

@media screen and (max-width: 650px) {
  .consultation-approach .feature-card__header {
    flex-direction: row;
    align-items: center;
  }
}

.advantages-specialist {
  padding-block: 600px;
  margin-block: -550px;
}

@media screen and (max-width: 991px) {
  .advantages-specialist {
    padding-block: 800px 0;
    margin-block: -775px 0;
  }
}

.advantages-specialist__inner {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.advantages-specialist__header {
  max-width: 820px;
}

.advantages-specialist__bg {
  --rotate: 95deg;
  --flip-x: -1;
  --flip-y: -1;
  top: 100px;
  right: -650px;
}

@media screen and (max-width: 991px) {
  .advantages-specialist__bg {
    top: -600px;
    right: -550px;
  }
}

.preparation-cost {
  --gap: 30px;
  --col-2: 613px;
  align-items: center;
  margin-bottom: 100px;
}

@media screen and (max-width: 991px) {
  .preparation-cost {
    margin-bottom: 32px;
  }
}

.preparation-cost__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 60px;
}

@media screen and (max-width: 991px) {
  .preparation-cost__content {
    gap: 32px;
  }
}

.preparation-cost__block:first-of-type .preparation-cost__title {
  max-width: 440px;
}

.preparation-cost .btn {
  margin-top: 12px;
}

.preparation-cost__media {
  height: 567px;
}

@media screen and (max-width: 650px) {
  .preparation-cost__media {
    height: 220px;
  }
}